#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;

}
#slides {
    z-index: 0;
}
#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-24px;
	width:24px;
	height:43px;
	display:block;
    z-index: 0;

}
.slides_container {
	width:1000px;
	height:655px;
	overflow:hidden;
	position:relative;
    z-index: 0;
}
#slides .next {
	left:500px;
}
.pagination {
    display: none;
}
